    html {
      color-scheme: light dark;
    }

    body {
      background-color: transparent;
      max-width: 768px;
      min-height: 100vh;
      display: flex;
      flex-direction: column;
      margin: 0 auto;
      font-family: Tahoma, Verdana, Arial, sans-serif;
      font-size: 10pt;
      line-height: 1.6;
    }
    div.main {
      /* margin: 0 auto; */
      align-self: center;
      /* or: align-self: center */
       width: 100%;
    }
    div.head {
      background-color: #ff0000;
      width: 100%;
      color: #ffffff;
      padding-bottom: 5px;
      margin-bottom: 20px;
    }
    div.white-bottom {
      border-bottom: 1.5px dotted #ccc;
      padding-bottom: 12px;
    }
    td.head {
      line-height: 1.2;
      padding: 0 2em;
    }
    td.head .top {
      font-size: 250%;
      font-weight: bold;
      opacity: 0.9;
    }
    td.head .bottom {
      font-size: 125%;
      color: #555;
    }

    div.gray-top { 
    border-top: 1px dotted #6c5d53;
    margin-top: 10px;
    padding-top: 10px;
    opacity: 0.5;
    }
    div.gray-bottom {
    border-bottom: 1.5px dotted #777;
    width: 100%;
    padding-bottom: 12px;
    margin-bottom: 20px;
    }
    h1 {
      border-bottom: 1px solid #6c5d53;
      line-height: 1.6;
    }

    h2 {
      color: #ccc;
    }

    a {
      text-decoration: none;
    }

    a:hover {
      text-decoration: underline;
    }

    blockquote {
      border-left: 4px solid #ccc;
      padding: 0 10px;
      color: #555;
    }

    code {
      margin: 0 2px;
      padding: 2px 5px;
      border: 1px solid #ccc;
      background-color: transparent;
      border-radius: 3px;
    }

    div.notification {
      position: relative;
      float: none;
      width: 600px;
      border: 3px outset #6c5d53;
      /* border-radius: 5px; */
      padding: 10px;
      background-color: #e6e6e6;
    }

    div.content {
      padding-left: 60px;
    }

    hr {
      clear: both;
    }

    img.logo {
      color-scheme: light dark;
      background-color: #555;
      float: left;
      border-radius: 50%;
    }

    p.foot {
      color: #777;
      text-align: center;
    }

    p.heading {
      font-size: 120%;
      margin: 0px;
      font-weight: bold;
      text-decoration: underline;
    }

    p.hint {
      display: none;
    }

    pre {
      font-family: fira-mono, monospace;
      white-space: pre-wrap;
    }

    pre.code {
      background-color: #f8f8f8;
      border: 1px solid #ccc;
      overflow: auto;
      padding: 6px 10px;
      border-radius: 3px;
    }

    pre code {
      margin: 0;
      padding: 0;
      border: 0;
    }

    pre.code::before {
      content: "📋 Copy!";
      float: right;
      border: 1px solid #ccc;
      border-radius: 3px;
    }

    span.link {
      color: #863600;
    }
    div.root {
      border-bottom: 1px solid #6c5d53;
      color: #ccc;
      margin: 0 left;
      max-width: 50%;
    }

    div.menu {
      border-bottom: 1px solid #6c5d53;
      font-size: 100%;
      color: #ccc;
      margin: 0 left;
      max-width: 50%;
      line-height: 1;
    }

    /* #root {
      color-scheme: light dark;
      font-family: sans-serif;
      font-size: 18px;
      color: #ffffff;
      margin: 0 auto;
      max-width: 50%;
    }

    #menu {
      color-scheme: light dark;
      font-family: sans-serif;
      font-size: 20px;
      color: #ffffff;
      margin: 0 auto;
      max-width: 50%;
    } */

    @media only screen and (orientation: landscape) {
      body {
        margin-left: auto;
        margin-right: auto;
      }

      div.notification {
        float: right;
        margin: 10px;
      }

    }